<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet"
        href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
        crossorigin="anonymous">
  <link rel="stylesheet" href="./style.css">
  <title>Webback3</title>
</head>
<body>
  <header>
    <div class="container-fluid">
      <div class="row justify-content-center d-flex mx-md-m3">
        <div class="col-md-7 px-md-3">
          <div class="h-100 py-3">
            <a href="#home"><img id="logo" src="./logo.png" alt="logo"><a>
            <h1 style="text-align: left; padding-top: 30px; padding-bottom: 30px;">Avokato</h1>
          </div>
        </div>
      </div>
    </div>
  </header>
  <main>
    <div class="container-fluid">
      <div class="row justify-content-center d-flex mx-md-m3">
        <div class="col-md-8 order-md-4 px-md-3">
          <div class="h-100 py-3">
            <div class="form">
              <h1>Форма</h1>
                <form name="form" action = "action.php" method ="POST">
                  <ol>
                    <li>
                    <p>Имя: <input type="text" name="name"/></p>
                    </li>
                    <li>
                    <p>Email: <input type="email" name="email" placeholder="test@example.com"/></p>
                    </li>
                    <li>
                    <p>Дата рождения: <input type="date" name="birthdate" value="2021-03-27"/></p>
                    </li>
                    <li>
                    <p>Пол: <input type="radio" name="gender"         value="Мужской"/> Мужской
                            <input type="radio" name="gender" value="Женский"/> Женский
                            <input type="radio" name="gender" value="Attack Hecicopter"/> Attack Hecicopter
                            <input type="radio" name="gender" value="Другое"/> Другое
                    </p>
                    </li>
                    <li>
                    <p>Количество конечностей: <input type="radio" name="limbs" value="1"/> 1
                                            <input type="radio" name="limbs" value="2"/> 2
                                            <input type="radio" name="limbs" value="3"/> 3
                                            <input type="radio" name="limbs" value="4"/> 4
                                            <input type="radio" name="limbs" value="5"/> 5
                    </p>
                    </li>
                    <li>
                    <p>Сверхспособности:</p><select name="superpower" multiple="multiple">
                                        <option value="Бессмертие">Бессмертие</option>
                                        <option value="Прохождение сквозь стены">Прохождение сквозь стены</option>
                                        <option value="Левитация">Левитация</option>
                                        <option value="Дискретка на 5">Дискретка на 5</option>
                                        <option value="Нет((">Нет((</option>
                                      </select>
                    </li>
                    <li>
                    <p>Биография:</p><textarea name="biography" placeholder="Биография" rows="5" cols="25"></textarea>
                    </li>
                  </ol>
                  <p><input type="checkbox" name="checkbox"/>  С контрактом ознакомлен</p>
                <input type="submit" name="send" value="Отправить"/>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </main>
  <footer>
    <div class="container-fluid">
      <h1 style="text-align: left; padding-top: 25px; padding-bottom: 25px;">(C)Sergey Agafonov 2021</h1>
    </div>
</footer>    
</body>
</html>